<STYLE TYPE="text/css">
<!--

FORM { margin-bottom : 0 px; margin-top : 0 px; }

body
{
	background-color: #2F3238;
	color: #C2C7CB;
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-left: 0px;
	margin: 0px
}

a { text-decoration: none; }
a:link { color: #FFAB0D; }
a:visited { color: #B47101; }
a:active { color: #FFAB0D; }
a:hover { color: #FFEE70; }

h1 {
	font-family: Verdana;
	font-size: 8px;
	font-weight: bold;
}

body, div, td
{
	scrollbar-face-color: #41464E;
	scrollbar-highlight-color: #575F68;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-shadow-color: #33373C;
	scrollbar-arrow-color: #FFCC00;
	scrollbar-track-color: #2F3238;
}

.global_field
{
	font-family: Arial;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	background-color: #FFCC00;
	border-left: #000000 2px solid;
	border-top: #000000 2px solid;
	border-right: #45494F 1px solid;
	border-bottom: #45494F 1px solid;
}

.global_field_sm
{
	font-family: Arial;
	color: #000000;
	font-size: 10px;
	background-color: #FFCC00;
	border-left: #000000 2px solid;
	border-top: #000000 2px solid;
	border-right: #45494F 1px solid;
	border-bottom: #45494F 1px solid;
}

.button_normal
{
	font-family: Arial;
	color: #FFCC00;
	font-size: 11px;
	font-weight: bold;
	background-color: #41464E;
	border-left: #20252A 1px solid;
	border-top: #20252A 1px solid;
	border-right: #5F656B 1px solid;
	border-bottom: #5F656B 1px solid;
}

.font_contact
{
	font-family: Arial,Helvetica;
	font-size: 10px;
}

.font_vd_small
{
	font-family: Verdana,Arial,Helvetica;
	font-size: 10px;
}

.font_a2
{
	font-family: Arial,Helvetica;
	font-size: 13px;
}

//-->
</STYLE>
